﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**
 * Print-styles follow
 */
#themebanner 
{
    background-image: none !important;
}

#site_tabs,
#search_container,
#main_nav,
#breadcrumb,
.title_bar_grey,
.RadPanelBar_tafesa,
.help,
#social_links,
#footer_sitemap,
.gov_links,
#themetitles_h1,
#themetitles_h2,
#bsub,
.hide_print,
.course_type_title,
#cd,
.apply_now,
.sp-link,
.cg-toggle,
.course_general,
.no_print
{
    display: none;
}

#top_menu .rmItem * .rmText
{
    display: none;
}

#top_menu .rmItem .rmLink.rmRootLink.rmDisabled.rmDisabled .rmText
{
    display: block;
    position: absolute;
    right: 0;
    top: 0cm;
}

ul.rmRootGroup, ul.rmRootGroup *
{
    list-style: none !important;
    padding: 0; margin: 0;
}

a 
{
    color: Black;
    text-decoration: none;
}

@page 
{
    width: 21cm;
    height: 29.7cm;
    margin-top: 1.0cm;
    margin-bottom: 0.5cm;
    margin-left: 1.5cm;
    margin-right: 1.5cm;
}

.print_logo img
{
    width: 18cm;
}

body 
{
    font-size: 9pt;
    font-family: Helvetica, Arial, Sans-Serif;
    line-height: 125%;
}

h1 
{
    font-size: 18pt;
    padding-top: 15pt;
    line-height: 20pt;
    font-weight: bold;
    padding: 1em 0;
}

h3 
{
    font-size: 9pt;
    line-height: 9pt;
    padding-top: 15pt;
    padding-bottom: 4pt;
    font-weight: bold;
}

p 
{
    margin: 4.5pt 0;
}

strong 
{
    font-weight: bold;
}

th.thgrid 
{
    width: 4cm;
    font-weight: bold;
    text-align: right;
    font-size: 9pt;
}
td.tdgrid 
{
    font-size: 9pt;
    padding: 3pt;
}

.course_summary 
{ 
    width: 15cm;
}
.tabbed-navigation 
{
    display: none;
}

h2
{
    font-size: 10pt;
    line-height: 9pt;
    padding-top: 15pt;
    padding-bottom: 4pt;
    font-weight: bold;
}

.course_table_box 
{
    padding: 0 1pt;
}

.course_table_box table 
{
    border: 0.5pt solid black;
    width: 100%;
}

.course_locations 
{
    font-size: 9pt;
}

.course_locations th
{
    border-bottom: 0.5pt solid black;
    padding: 2pt;
    font-weight: bold;
    text-align: left;
}

.course_locations td
{
    padding: 2pt;
}

.course_locations th .ft_pt 
{
    font-weight: normal;
}
.course_locations.notes 
{
    border: 0;
}
.course_locations .symbol 
{
    width: 0.8cm;
}

ul 
{
    list-style-type: circle;
    margin-left: 10pt;
    margin: 6pt 0;
}

ol 
{
    margin-left: 10pt;
    list-style-type: decimal;
    margin: 6pt 0;
}

li 
{
    margin-left: 20pt;
}

.note 
{
    font-size: 7pt;
}

#footer_links 
{
    margin-top: 24pt;
}

#sa_gov 
{
    float: right;
}

#gosa 
{
    float: right;
    margin-right: 12pt;
}

#cricos 
{
    float: left;
    font-size: 7pt;
}

#logo a 
{
    display: none;
}

#logo .print_logo 
{
    display: block;
    height: 3.02cm;
    width: 6.244cm;
}

.credit-transfer-search-results h2 
{
    font-size: 18pt;
    padding-top: 15pt;
    line-height: 20pt;
    font-weight: bold;
    padding: 1em 0;
}

.credit_transfer_table_box h3 
{
    margin: 8pt;
    padding: 0;
    font-size: 10pt;
}

.credit-transfer-search-results  h2
{
    page-break-before: always;
}

.credit_transfer_table_box
{
    border: 0.8pt solid black;
    margin-bottom: 10pt;
    border-radius: 5pt 5pt 0 0;
    -moz-border-radius: 5pt 5pt 0 0;
    -webkit-border-radius: 5pt 5pt 0 0;
    page-break-inside:avoid;
}

.credit_transfer_table_box table 
{
    width: 100%;
}

.credit_transfer_table_box table th,
.credit_transfer_table_box table td 
{
    padding: 0 8pt;
    font-size: 8pt;
    text-align: left;
}

.credit_transfer_table_box table th 
{
    font-weight: bold;
}

.credit_transfer_table_box table td 
{
    padding: 8pt;
}

.credit_transfer_table_box td.tafe-course 
{
    border-top: 0.5pt solid black;
}

.credit-transfer #more_info 
{
    display: block !important;
}

.cg-toggle, .cg-link 
{
    display: none;
}

.credit_transfer_options 
{
}

.credit_transfer_options .industry_group input 
{
    display: none;
}

.credit_transfer_options select 
{
    border: 0;
    font-size: 9pt;
    font-family: Helvetica, Arial, Sans-Serif;
    margin: 0;
    padding: 0;
    float: left;
}

.credit_transfer_options .industry_group label 
{
    display: block;
    width: 100pt;
    font-weight: bold;
    float: left;
    clear: left;
}

.credit_transfer_options .show_all 
{
    clear: both;
    padding-top: 12pt;
    margin-left: 100pt;
}